StealthBot - Feature - New #1238

close mission info window
2014-10-16 07:17 AM - pz

Status: Implemented Start date: 2014-10-16
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description

since we have this functionality available via isxeve now, can we have sb close them (its a minor nit, but i can't help feeling like it's a
tell).

History

#1 - 2014-10-28 04:46 PM - Stealthy

- Status changed from New to In Progress

#2 - 2014-10-28 04:48 PM - Stealthy

- Status changed from In Progress to Implemented

This is done in builds >= 0.9.4.6
